@charset "utf-8";
/**************************************************************************
gc/base.css
**************************************************************************/
.btn-list-area {
    border-bottom: 1px solid #e0e0e0;
    padding: 0 20px 7px;
    margin-bottom: 20px;
}
.sns-bt-list {
    width: 455px;
    height: 21px;
}
.sns-bt-list li { margin-right: 15px; height: 20px; }
.main-wrap .btn-list-area .sns-bt-list .tw-bt { width: 105px!important; }
.main-wrap .btn-list-area .sns-bt-list .fb-bt { width: 118px!important; }
.attachment-bt-list {
    width: 187px;
    height: 21px;
    position: relative;
    z-index: 10;
}
.attachment-bt-list li {
    margin: 0 5px;
}
.attachment-bt-list li a {
    display: block;
    width: 52px;
    height: 21px;
    text-indent: -9999px;
}
.print-bt { background-position: 0px -72px; }
.mobile-bt { background-position: -64px -72px; }
.blog-bt { background-position: -128px -72px; }
.tool-blog {
    position: absolute;
    top: 20px;
    left: 113px;
    border: 1px solid #CCC;
    padding: 10px 5px 5px;
    width: 70px;
    background: #FFF;
}
.tool-blog li .red-arrow {
    margin: 4px 10px 0 0;
}
.tool-blog li {
    margin-bottom: 5px;
}
.tool-blog li .item {
    width: 46px;
}
.tool-blog li a {
    text-indent: 0;
    font-size: 11px;
    height: auto;
    line-height: 1.2;
}
/* 記事内 */
.article-section {
    padding: 0 20px;
}
.article-attachment {
    margin-bottom: 20px;
}
.article-attachment .date {
    color: #777;
}
.article-attachment time.date {
    color: #777777;
    display: block;
    text-align: right;
}
.article-attachment .release {
    color: #999;
    margin-left: -7px;
}
.article-attachment.ss .left-box {
    width: 645px;
}
.disclaimer {
    color: #777;
    font-size: 12px;
    margin-bottom: 10px;
}
.article-pagenation-box {
    text-align: center;
}
.article-pagenation-box li {
    width: 106px;
    height: 30px;
    margin: 0 50px 20px;
}
.article-pagenation-box li a {
    display: block;
    width: 106px;
    height: 30px;
    line-height: 30px;
    color: #404040;
    font-weight: bold;
}
.article-pagenation-box li a:hover {
    color: #FFF;
    text-decoration: none;
}
.previous-article { background-position: 0 -262px; text-indent: 10px; }
.next-article { background-position: -131px -262px; text-indent: -10px; }
.previous-article:hover { background-position: -251px -262px; }
.next-article:hover { background-position: -382px -262px; }
/* 記事直下エリア */
.article-attachment .left-box { width: 250px; }
.article-attachment .right-box { width: 350px; }
.article-attachment .right-box p { text-align: right; }
.article-attachment .right-box .release { margin: 0 -7px 0 0; }
/* 評価ボタン */
.judge-button-area {
	background: #EFEFEF;
	padding: 10px;
}
.judge-button-area .message {
	font-weight: bold;
	text-align: center;
    margin-bottom: 3px;
}
.judge-button-area .button-area { width: 205px; margin: 0 auto; }
.judge-button-area .judge-button-area .button {
	width: 120px;
	height: 39px;	
}
.judge-button-area .button a {
	width: 120px;
	height: 39px;
	display: block;
	text-indent: -9999px;
	cursor: pointer;
}
.good-btn-on {
    background-position: 0 -300px;
}
.good-btn-on:hover {
    background-position: -142px -300px;
}
.judge-button-area .count {
	width: 66px;
	height: 37px;
	line-height: 37px;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 3px;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    position: relative;
    margin-left: 14px;
}
.count-balloon {
    position: absolute;
    left: -9px;
    top: 11px;
    background-position: -425px -311px;
    display: block;
    width: 9px;
    height: 13px;
}
.good-btn-off {
	width: 120px;
	height: 39px;
    background-position: -287px -300px;
	text-indent: -9999px;	
	display: block;	
}
.number { width: 100%; text-align: center; }
.judge-button-area .sns-area { width: 205px; margin: 5px auto; }
.judge-button-area .sns-area ul { width: 90px; }
.judge-button-area .sns-area .text {
	width: 105px;
	font-weight: bold;
	font-size: 11px;
	line-height: 22px;
	text-align:right;
}
.judge-button-area .sns-area li {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.judge-button-area .sns-area li a {
    display: block;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
}
.fb-btn-s { background-position: 0px -113px; }
.tw-btn-s { background-position: -76px -113px; }
.gp-btn-s { background-position: -39px -113px; }
/* 記事下アタッチメント */
.article-bottom-attachment {
    margin-bottom: 20px;
}
.article-bottom-attachment .left-box {
    width: 338px;
}
.article-bottom-attachment .right-box {
    width: 336px;
}
/* guide */
.charge-guide {
    border: 1px solid #E0E0E0;
    padding: 3px;
}
.charge-guide .guide-label {
	width: 60px;
	height: 40px;
	background: #BBB;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	padding-top: 10px;
    line-height: 1.2;
    margin-right: 5px;
}
.charge-guide .guide-info {width: 262px;}
.charge-guide .guide-photo { height: 32px;}
.charge-guide .guide-thumb { width: 30px; margin-right: 10px; border: 1px solid #CCC;}
.charge-guide .guide-link {
	width: 108px;
    background-position: -4px -359px;
    margin: 6px 0px 0px;
    padding: 0;
}
.charge-guide .guide-link .red-arrow { margin-top: 6px; }
.charge-guide .guide-name { font-weight: bold; }
.charge-guide .guide-notice {border-top: 1px dotted #E0E0E0; padding-top: 7px;}
.charge-guide .guide-notice .info-bar {
    background: #C00;
    color: #FFFFFF;
    font-size: 10px;
    height: 20px;
    line-height: 21px;
    text-align: center;
    width: 60px;
    margin-bottom: 3px;
}
.charge-guide .guide-notice ul { margin: 0 5px; }
.charge-guide .guide-notice li { font-size: 12px; line-height: 1.4; margin-bottom: 5px; }
.charge-guide .guide-notice li .red-arrow { margin-top: 4px; }
.charge-guide .guide-notice li .item { width: 305px; }

.ad_contentsmatch { text-align: center; width: 336px; }
/* あわせてよみたい　 */
.left-box .ad-recommend-list li a {
    width: 316px;
}
.left-box .ad-recommend-list li .item {
    width: 293px;
}
/* あわせてよみたい 画像付き */
.ad-recommend-area.recommend-area .ad-recommend-list .thumb {
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin-right: 7px;
    position: relative;
}
.ad-recommend-area.recommend-area .ad-recommend-list.popin .thumb img {
    position: absolute;
    left: -8px;
    top: 0px;
    height: 50px;
}
.ad-recommend-area.recommend-area .text-box {
    padding-left: 0px;
    overflow: hidden;
    height: auto;
    word-wrap: break-word;
}
.ad-recommend-area.recommend-area .ad-recommend-list li a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}
/* あわせてよみたい5つならべ  */
.attachment-up .title-box { margin-bottom: 10px; }
.size1of5-list-box { width: 696px; margin-right: -9px; }
.size1of5-list { margin-bottom: 0; }
.size1of5-list li {
    width: 130px;
    height: 175px;
    border: 1px #e4e4e4 solid;
    margin: 0 6px 10px 0;
}
.size1of5-list li a { padding: 5px; display: block; height: 165px; }
.size1of5-list li .thumb { width: 156px; margin-bottom: 5px; }
.size1of5-list li .title {
    line-height: 1.4;
    margin: 0 0 5px;
    color: #005ead;
    font-weight: bold;
}
/* あわせてよみたい2つで4つならべ  */
.attachment-up .title-box { margin-bottom: 10px; }
.size1of2-list-box { width: 696px; margin-right: -9px; margin-bottom: 10px; }
.size1of2-list { margin-bottom: 0; }
.size1of2-list li {
    width: 338px;
    margin: 0 10px 10px 0;
}
.size1of2-list li a { padding: 0; display: block; }
.size1of2-list li .thumb { width: 120px; margin-right: 7px; }
.size1of2-list li .title {
    line-height: 1.4;
    margin: 0 5px 5px;
    color: #005ead;
    font-weight: bold;
}
.size1of2-list .text-box {
    padding-left: 0px;
    overflow: hidden;
    height: auto;
    word-wrap: break-word;
}
/* 関連ジャンル */
.genre-list {
    border-left: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    margin-bottom: 20px;
}
.genre-list .main-label {
    border-left: none;
    border-top: 3px solid #C00;
    border-bottom: 1px dotted #9E9E9E;
    padding: 8px;
    font-weight: bold;
}
.genre-list .inner-box {padding: 10px;}
.genre-list li {
    margin: 0 0 5px;
    width: 100%;
}
/* Point View */
.mod-view-box {
    padding: 0 3px;
	margin-bottom: 20px;
}
.mod-view-box .hasborder {border: 1px solid #CCCDCE;}
.mod-view-box .content {
    margin-left: -8px;
    position: relative;
    width: 100%;
}
.mod-view-box .point-comment {
    border: 1px solid #CCCDCE;
    border-radius: 5px 5px 5px 5px;
    margin-left: 13px;
    padding: 10px;
    position: relative;
}
.mod-view-box .content .img-fukidashi {
    left: 0;
    position: absolute;
    top: 15px;
}
/*************************************************************************
article.css
*************************************************************************/
/************************
全領域の記事部分にかかるスタイルです。
特定領域の記事の場合はここに記述しないでください。
 ************************/
#gsArticle table {text-align: left;	border-collapse: collapse;}
/************************
記事スタイル（次世代用）
 ************************/
.right200,.left200,.right150,.left150{
background:#fff;
position:relative;
display: inline;
}
.left200 img,
.left150 img{
float:left;
}
.right200 img,
.right150 img{
float:right;
}
#gsArticle div.right200{
float: right; 
width: 200px;
height:auto;
margin: 6px 0 12px 15px;
}
#gsArticle div.left200{
float: left; 
width: 200px;
height:auto;
margin: 6px 14px 12px 0;
}
#gsArticle div.right150{
float: right; 
width: 150px;
height:auto;
margin: 6px 0 12px 15px;
}
#gsArticle div.left150{
float: left; 
width: 150px;
height:auto;
margin: 6px 15px 12px 0;
}
#gsArticle div.center150,
#gsArticle div.center200,
#gsArticle div.center300,
#gsArticle div.center400 {
background: #fff;
position:relative;
clear: both;
height:auto;
margin: 1em auto 12px;
text-align: center;
}
#gsArticle div.center200{width: 200px;}
#gsArticle div.center300{width: 300px;}
#gsArticle div.center400{width: 400px;}
#gsArticle div.right200 img,
#gsArticle div.left200 img,
#gsArticle div.right150 img,
#gsArticle div.left150 img,
#gsArticle div.center150 img,
#gsArticle div.center200 img,
#gsArticle div.center300 img,
#gsArticle div.center400 img{
margin-bottom:10px;
}
#gsArticle div.right200 a,
#gsArticle div.left200 a,
#gsArticle div.right150 a,
#gsArticle div.left150 a,
#gsArticle div.center150 a,
#gsArticle div.center200 a,
#gsArticle div.center300 a,
#gsArticle div.center400 a{
text-decoration:none;
}
#gsArticle a.article_gallery {display: block; position:relative;}
#gsArticle .right200 a.article_gallery,
#gsArticle .left200  a.article_gallery,
#gsArticle .center200 a.article_gallery {width: 200px;}

#gsArticle .right150 a.article_gallery,
#gsArticle .left150 a.article_gallery,
#gsArticle .center150 a.article_gallery {width: 150px;}

#gsArticle a.article_gallery span {
	display: block;
	background: url(http://img.allabout.co.jp/allabout/gc/icon_article_gallery.png) no-repeat 100% 100%;
	height:25px;
	position:absolute;
		top:5px;
		right:5px;
	width:25px;
}
#gsArticle small,
#gsArticle p.cap{
color:#808080;
clear: both;
font-size:80%;
margin:0;
text-align: left;
}
#gsArticle small a,
#gsArticle p.cap a{
text-decoration:none;
}
#gsArticle .img-auth {
	color:#808080;
	font-size:80%;
	margin: 3px 0 0 0;
	text-align: left;
}
#gsArticle .img-auth .label {
	padding-right:7px;
}

#gsArticle .img-auth .auth-url {
	padding-left:7px;
}
#gsArticle .img-auth .auth-url a{
	text-decoration:underline;
}
#gsArticle .img-auth .auth-url a:hover{
	text-decoration:none;
}
/*#gsArticle h2 {
    border-left: 7px solid #C00;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0 0 0 7px;	
}*/
#gsArticle h3 {
    border-left: 7px solid #C00;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0 0 0 7px;	
}
/************************
旧　記事スタイル
 ************************/
#gsArticle #setright,#article #setright{
float:right; 
margin: 0 0 10px 10px;
_margin: 0;
padding: 0;
_padding-left: 10px;
_padding-bottom: 10px;
}
#gsArticle #setleft,#article #setleft{float:left; margin: 0 10px 10px 0;}
.pcap{
color:#808080; 
font-size: 75%; 
line-height: 1.4em;
text-align: left;
}
.bo1{font-weight: bold;}

/************************
 メインカラム　記事本文（次世代用）
 ************************/
#gsArticle ul{padding: 12px 0;}
#gsArticle li{
margin: 0 5px 6px 7px;
padding: 0 0 0 10px;
background:transparent url(http://img.allabout.co.jp/allabout/gc/dot_gray.gif) no-repeat scroll 0 0.5em;
}
#gsArticle dl{padding: 12px 0;}
#gsArticle dt{margin: 0; font-weight: bold;}
#gsArticle dd{
margin: 0 5px 6px 7px;
padding: 0 0 0 12px;
}
#gsArticle ol{margin: 0;_margin-left: 10px;}

/* ie7 hack */
*:first-child+html #gsArticle ol{margin-left: 10px;}
/* ie7 hack end */

#gsArticle ol li{
list-style-type: decimal;
margin-left: 35px;
padding: 0;
background: none;
}
#gsArticle p{
margin:1em 0 1em 0;
font-size: 100%;
line-height: 1.4em;
}
#gsArticle .disclaimer {
font-size: 12px;
color: #999;
margin: 0;
}

/* pre tag */
.pro-source{
width: 457px;
background-color : #eee;
padding: 4px 4px 4px 20px;
margin: 12px;
line-height: 1.4em;
overflow: auto;
}
/* Another new style 20080704
   Last update 20080718 */

#gsArticle .gsNotes{
font-size: 70%;
color: #777;
margin: 0;
padding: 0;
}

.orderRight{
float:right; 
margin: 0 0 10px 10px;
_margin: 0;
padding: 0;
_padding-left: 10px;
_padding-bottom: 10px;
}
.orderRight td{padding: 2px;}
.orderLeft{float: left; margin: 0 10px 10px 0;}
.orderLeft td{padding: 2px;}
.posCenter{text-align: center;}

/* table parts */
.orderCenter{margin: 5px auto;}
.orderCenter td{padding: 2px;}
.orderTableTitle{
width: 400px;
margin: 2px auto;
text-align: left;
}
.orderTableCenter{
width: 400px;
margin: auto auto;
border-top: 1px solid #777;
border-left: 1px solid #777;
}
.orderTableCenter td{
border-bottom: 1px solid #777;
border-right: 1px solid #777;
padding: 5px;
}
.orderTableCenter td.cap{
background-color: #c0c0c0;
padding: 5px;
}
.orderTableCaption{
width: 400px;
margin: 5px auto;
text-align: left;
}
#gsArticle .galleryTable{
margin-left: auto;
margin-right: auto;
}
#gsArticle .galleryTable td{
text-align: center;
vertical-align: middle;
padding: 0 3px;
}
#gsArticle .galleryTable td.pink{background-color: #FCF;}

/* yesno wire parts */
.tableGalleryWire{
width: 400px;
background : transparent url(http://img.allabout.co.jp/allabout/gc/table400_bg.gif) repeat-y top left;
padding-top: 15px;
margin: 30px auto;
}
.tableGalleryBottom{
width: 400px;
background : url(http://img.allabout.co.jp/allabout/gc/table400_btm.gif) no-repeat bottom left;
padding-bottom: 15px;
}
.tableGalleryTitle{
width: 370px;
text-align: left;
margin: 0 15px 5px 15px;
}
.tableGalleryTitle .yesnoTitle{
 font-size: 115%;
 line-height: 1.3em;
 font-weight: bold;
 margin: 15px 10px 10px 10px;
}
.tableYesNo{
width: 215px;
text-align: center;
margin-right: auto;
margin-left: auto;
}
.tableYesNo img{margin: 10px auto;}

/************************
 メインカラム　記事本文
 ************************/
#gsArticle{
margin-bottom: 15px;
font-size: 15px;
line-height: 1.8;
}
.pre-article .the-article {position: relative;}
/************************
記事スタイル（次世代用）br 090601
 ************************/
#gsArticle .BRClearAllClass{
clear:both;
display:block;
height:7px;
width:7px;
}
#gsArticle br.articleFloatClear{clear:both;}
/************************
 メインカラム　記事　商品紹介枠
 ************************/
#gsArticle .productInfo{
width: 448px;
margin: 0 auto 2em;
border: 1px solid #e1e1e1;
font-size: 80%;
}
#gsArticle .productInfo img {
float: left;
padding: 0 8px 0 8px;
}
#gsArticle .productInfo dl{
padding-left: 70px;
}
#gsArticle .productInfo dt{
float: left;
}
#gsArticle .productInfo dd{
padding-left: 6em;
padding-right: 1em;
}
#gsArticle .productInfo p{
text-align: right;
font-size: 90%;
margin: 0 4px 3px 0;
}
#gsArticle .productInfo p.title{
text-align: left;
font-size: 100%;
margin: 0 0 7px 0;
font-weight: bold;
background: #f5f5f5;
padding: 8px 6px 5px 8px;
}
/************************
 ↓追記（調整後↑を削除しないと）
 ************************/
#gsArticle .productInfoNew{
width: 448px;
margin: 0 auto 2em;
border: 1px solid #e1e1e1;
font-size: 80%;
}
#gsArticle .productInfoNew img {
float: left;
padding: 0 8px 0 8px;
}
#gsArticle .productInfoNew dl{
/*padding-left: 70px; 090101削除*/
float:right;
width:350px;
}
#gsArticle .productInfoNew dt{
float: left;
}
#gsArticle .productInfoNew dd{
padding-left: 6em;
padding-right: 1em;
}
#gsArticle .productInfoNew p{
text-align: right;
font-size: 90%;
margin: 0 4px 3px 0;
clear:both;
}
#gsArticle .productInfoNew div.title{
background: #f5f5f5;
margin: 0 0 7px 0;
padding: 8px 6px 5px 8px;
}
#gsArticle .productInfoNew div.title p.left{
text-align: left;
font-size: 100%;
font-weight: bold;
float: left;
}
#gsArticle .productInfoNew div.title p.right{float: right;}


/************************
 CFDB 紹介枠
 ************************/
#gsArticle .cfdb {
width: 448px;
margin: 2em auto 2em;
border: 1px solid #e1e1e1;
font-size: 80%;
}
#gsArticle .cfdb img {float: left; padding: 0 8px 0 8px;}
#gsArticle .cfdb_provider_plan img,
#gsArticle .cfdb_provider_provider img { float: none; }
#gsArticle .cfdb dl{
/*padding-left: 70px; 090101削除*/
float:right;
width:350px;
}
#gsArticle .cfdb_qualify dl,
#gsArticle .cfdb_provider_plan dl,
#gsArticle .cfdb_provider_provider dl,
#gsArticle .cfdb_pet_sickness dl,
#gsArticle .cfdb_travel_abroad dl {
/*padding-left: 70px; 090101削除*/
float: none;
margin-left: 10px;
width: auto;
}
#gsArticle .cfdb dt{ float: left; }
#gsArticle .cfdb dd{
padding-left: 6em;
padding-right: 1em;
  min-height:13px;
  height:auto !important;
  height:13px;
}
#gsArticle .cfdb_qualify dd,
#gsArticle .cfdb_provider_plan dd,
#gsArticle .cfdb_provider_provider dd{ padding-left: 6.5em; }
#gsArticle .cfdb p{
text-align: right;
font-size: 90%;
margin: 0 4px 3px 0;
clear:both;
}
#gsArticle .cfdb_pet_sickness p.sl_text,
#gsArticle .cfdb_travel_abroad p.sl_text {
text-align: left;
font-size: 100%;
margin: 0 4px 3px 10px;
clear:both;
}
#gsArticle .cfdb div.title{
background: #f5f5f5;
margin: 0 0 7px 0;
padding: 8px 6px 5px 8px;
}
#gsArticle .cfdb div.title p.left {
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	float: none;
}
#gsArticle .cfdb div.title p.right {
	text-align: right;
	float: none;
	clear: both;
}
/************************
 メインカラム　記事　SS記事への導線
 ************************/
#gsArticle .ssArticlesInfo{
width: 448px;
margin: 0 auto 2em;
border: 1px solid #e1e1e1;
font-size: 80%;
}
#gsArticle .ssArticlesInfo img{
float: left;
padding: 0 12px 0 12px;
}
#gsArticle .ssArticlesInfo p{
font-size: 100%;
margin: 0 8px 8px 8px;
letter-spacing:0.1em;
line-height:1.7em;
}
#gsArticle .ssArticlesInfo p.ssArticlesInfo-n{
font-size:100%;
margin:0 8px 8px 0;
text-align:right;
}
#gsArticle .ssArticlesInfo div.title{
background: #f5f5f5;
margin: 0 0 7px 0;
padding: 8px 6px 5px 8px;
}
#gsArticle .ssArticlesInfo div.title p.left{
margin:0 4px 3px 0;
text-align: left;
font-size: 100%;
font-weight: bold;
float: left;
line-height:1.4em;
}
#gsArticle .ssArticlesInfo div.title p.right{
float: right;
}
/************************
 ヘッダー　印刷ボタン
 ************************/
div.printBtnArea {display:none;}
div.printBtnArea div.printBtn {display:none;}
div.printBtnArea div.printBtn a:link:after,
div.printBtnArea div.printBtn a:visited:after {
}
/************************
 メインカラム　アイテムカセット（次世代用）
 gmtool fckeditor
 
 <div class="ItemCassette" name="Item:0000:K0000000000">○○-○○00a~x</div>
 ************************/
div.ItemCassette{/*article.css (427 行目)*/
border:3px solid #E1E1E1;
background:#eeeeee;
margin:0 auto 24px;
width:444px;
_width:450px;
height:150px;
font-size:1.2em;
}
div.ItemCassette:after{content: "";font-size:0.9em;}

/************************
 レシピCH 記事用
 update:20091116
 ************************/
#gsArticle .recipeBox {
width: auto;
background-color: #fbf4df;
padding: 4px;
margin: 5px;
}
#gsArticle .recipeBox .innerWire {
border: 1px solid #e7a285;
}
#gsArticle .recipeBox .innerWire ul {
margin: 0;
padding: 5px 8px;
}
#gsArticle .recipeBox .innerWire ul li {
background: transparent url(http://img.allabout.co.jp/allabout/gc/recipe/ico_list_recipe.gif) no-repeat 0.2em 0.4em;
margin: 2px 0;
padding: 0 0 4px 20px;
border-bottom: 1px dotted #d4d0cd;
}
#gsArticle .recipeBox .innerWire p.title {
background-color: #feded1;
margin: 0;
padding: 5px 8px;
font-weight:  bold;
}
#gsArticle .recipeBox .innerWire p.cap {
background-color: #f9ead3;
margin: 0;
padding: 8px;
font-size: 80%;
}
#gsArticle .recipeBox .innerWire table {
width: 100%;
margin: 0;
padding: 0;
border-collapse: collapse;
}
#gsArticle .recipeBox .innerWire table thead td {
background-color: #feded1;
font-weight:  bold;
line-height: 1.3em;
}
#gsArticle .recipeBox .innerWire table tfoot td {
background-color: #f9ead3;
padding: 12px 8px;
font-size: 80%;
line-height: 1.3em;
}
#gsArticle .recipeBox .innerWire table tbody {
line-height: 1.3em;
font-size: 80%;
}
#gsArticle .recipeBox .innerWire table th {
width: 50%;
border-bottom: 1px solid #feded1;
border-right: 1px solid #feded1;
padding: 6px 8px;
font-weight:  bold;
vertical-align: middle;
}
#gsArticle .recipeBox .innerWire table td {
width: 50%;
border-bottom: 1px solid #feded1;
padding: 6px 8px;
vertical-align: middle;
}
#gsArticle h4.caption {
clear: both;
color: #000;
font-size: 100%;
margin: -0.7em 0 0.5em 8px;
position: relative;
}
#gsArticle p.order {
margin: 2px 0 10px 8px;
}
#gsArticle p.order span {
display: inline-block;
margin-right: 5px;
color: #d7693c;
font-size: 130%;
font-style: italic;
}
#gsArticle span.order {
    display: inline-block;
    margin-right: 5px;
    color: #d7693c;
    font-size: 130%;
    font-style: italic;
}
#gsArticle .instruction-text {
    font-size: 100%;
    line-height: 1.8;
    margin: 0;
}
#gsArticle .recipeOrderWire {margin: 0 5px 25px; font-size: 80%;}
#gsArticle .recipeOrderWire .imgLeft {
width: 200px;
float: left;
margin-right: 10px;
}
#gsArticle .recipeOrderWire .writingRight {width: 285px; float: left;}
#gsArticle .recipeOrderWire span {
display: block;
border-top: 1px dotted #d4d0cd;
padding-top: 10px;
margin: 10px 0;
}
#gsArticle .recipeOrderWire .writingRight span {
    display: inline;
    border: none;
}
#gsArticle .recipeOrderWire .writingRight span:last-child {
    display: block;
    border-top: 1px dotted #d4d0cd;
    padding-top: 10px;
    margin: 10px 0;
}
#gsArticle p.modifier {
border-top: 4px solid #ffb393;
padding: 8px 2px;
color: #777;
font-size: 84%;
text-align: right;
}
#gsArticle p.time {
clear: both;
margin: 0;
text-align: left;
font-size: 100%;
font-weight: bold;
}
#gsArticle p.recipe-category {text-align: left;}

/* gooRanking */
div.gooRanking {
float:right;
margin-bottom:10px;
margin-left:10px;
}

/************************
 引用部分
 ************************/
#gsArticle blockquote {
background: #F6F6F6;
margin: 20px 0px;
padding: 28px 35px;
background-image: url(http://img.allabout.co.jp/allabout/gc/doublequote-top.gif), url(http://img.allabout.co.jp/allabout/gc/doublequote-bottom.gif);
background-repeat:no-repeat;
background-position: left top,right bottom;
background-size: 35px 30px;
}

.ie6 #gsArticle blockquote,
.ie7 #gsArticle blockquote,
.ie8 #gsArticle blockquote {
background: #F6F6F6;
margin: 20px 0px;
padding: 28px 35px;
background-image: url(http://img.allabout.co.jp/allabout/gc/doublequote-top.gif);
background-repeat:no-repeat;
background-position: left top;
background-size: 35px 30px;
}
#gsArticle .date {color: #696969; font-size: 12px;}

/************************
 レビュー記事用
 ************************/
.table-area h4 {padding: 7px 0 0 5px;}
.table-area .table-box {
   border-top: 2px solid #C00;
   border-left: 1px solid #D9D9D9;
   border-right: 1px solid #D9D9D9;
   width: 100%;
}
.table-area .table-box .lines {background-color: #EEE; border-bottom: 1px solid #D9D9D9;}
.table-area .table-box .lines .cap {
   background-color: #EEE;
   font-size: 15px;
   font-weight: bold;
   padding: 7px;
   width: 24%;
}
.table-area .table-box .lines .content {
   background-color: #FFF;
   line-height: 1.2;
   padding: 7px;
   width: 71%;
}
.table-area p {margin: 5px 0!important; font-size: 12px!important;}

/************************
 アマゾンカセット
 ************************/
/*パターン1*/
.amzn-box .thumb {
    float: left;
    width: 90px;
    margin-right: 10px;

}
.amzn-box  .inner {
    width: 345px;
    margin-bottom: 5px;
}
#gsArticle .amzn-box p {
    clear: both;
    font-size: 90%;
    margin: 0 4px 3px 0;
    text-align: left;
}
#gsArticle .amzn-box .discount {
    color: #CC0000;
    font-weight: bold;
}
#gsArticle .amzn-box .through {
    text-decoration:line-through;
}
#gsArticle .amzn-box img {
    float: none;
    padding: 0 8px;
}
/*パターン2*/
.amzn-area .thumb {
    float: left;
    width: 90px;
    margin-right: 10px;
}
.amzn-area .inner {
    width: 345px;
    margin-bottom: 5px;
}
#gsArticle .amzn-area p {
    clear: both;
    font-size: 90%;
    margin: 0 4px 3px 0;
    text-align: left;
}
#gsArticle .amzn-area .cost {
    color: #CC0000;
    font-weight: bold;
}
#gsArticle .amzn-area img {
    float: none;
    padding: 0 8px;
}
/*パターン3*/
.amzn-wrap {
    padding: 10px;
}
.amzn-wrap .thumb {
    float: left;
    width: 90px;
    margin-right: 10px;
}
.amzn-wrap .inner {
    width: 345px;
}
.amzn-wrap .inner .title {
    font-weight: bold;
    margin: 5px 3px;
}
#gsArticle .amzn-wrap p {
    clear: both;
    font-size: 90%;
    margin: 0 0 10px 0;
    text-align: left;
}
#gsArticle .amzn-wrap .used {
    margin: 0;
    text-align: center;
}
#gsArticle .amzn-wrap .cost {
    color: #CC0000;
    font-weight: bold;
}
#gsArticle .amzn-wrap .through {
    text-decoration:line-through;
}
#gsArticle .amzn-wrap img {
    float: none;
    padding: 0;
}
/*pickup-box*/
.pickup-box {
    border: 1px solid #CCC;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 10px 10px 5px;
    margin-bottom: 20px;
    background-color: lemonchiffon;
}

.pickup-box .h-area {
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
    margin-left: 10px;
    font-weight: bold;
    margin-top: 8px;
}

#gsArticle .pickup-box li {
    margin: 0 5px 6px 10px;
    padding: 0 0 0 10px;
    background: transparent url(//img.allabout.co.jp/img/cmn/dot_gray.gif)
    no-repeat scroll 0 0.5em;
    list-style: none;
}
/**************************************************************************
gallery.css
**************************************************************************/
/* ---------------------------------------------------------------------------------
フォトギャラリー
--------------------------------------------------------------------------------- */
.main-title-box .link-btn {
    position: absolute;
    top: 5px;
    right: 5px;
    padding-right: 10px;
    width: 119px;
}
.main-title-box .link-btn .blue-arrow {
    margin: 3px 0 0 5px;
}
.photo-section {
    z-index: 0;
}
.gallery-box {
	_margin: 0px 10px;
}
.gallery-title {
	background: #eee;
	padding: 7px 0px;
	position: relative;
	margin: 0 0 10px;
	_margin: 0px 10px 10px;
	zoom: 1;
}
.gallery-title h2 {
	font-size: 16px;
	font-weight: bold;
	border-left: 10px solid #C00;
	text-indent: 5px;
}
.gallery-title .gallery-link {
	width: 100px;
	position: absolute;
	top: 10px;
	right: 4px;
    background-position: -5px -360px;
    padding: 0px 0px 0px 17px;
}
.main-image-box {
	margin: 20px 0px;
	overflow: hidden;  
    height: auto;
	position: relative;
}
.main-image-box a {
	cursor: pointer
}
.main-image-box .main-image img {
    margin: 0px auto 10px;
}
.main-image-box .previous-wrap {
	width: 25px;
	height: 100%;
	padding-bottom: 32767px; 
    margin-bottom: -32767px;
}
.photo-previous {
	width: 25px;
	height: 40px;
	background-position: -349px -149px;
	text-indent: -9999px;
	position: absolute;
	left: 0px;
	top: 50%;	
}
.main-image-box a:hover .previous-wrap .photo-previous {
	background-position: -422px -149px;
}
.photo-previous-none {
	width: 25px;
	height: 40px;
	background-position: -495px -149px;
	text-indent: -9999px;
	position: absolute;
	left: 0px;
	top: 50%;	
}
.main-image-box .main-image {
    width: 617px;
    margin: 0px 10px 0px 34px;
    text-align: center;
}
.main-image-box .next-wrap {
	width: 25px;
	height: 100%;
	padding-bottom: 32767px; 
	margin-bottom: -32767px;
	margin-right: -3px;
}
.photo-next {
	width: 25px;
	height: 40px;
	background-position: -386px -149px;
	position: absolute;
	right: 0px;
	top: 50%;
	text-indent: -9999px;
}
.main-image-box a:hover .photo-next {
	background-position: -459px -149px;
}
.photo-next-none {
	width: 25px;
	height: 40px;
	background-position: -532px -149px;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
	top: 50%;
}
.carrousel-box {
	border: 1px #eaeaea solid;
	margin: 10px 0px 20px;
    padding: 5px;
	position: relative;
}
.carrousel-box .previous,
.carrousel-box .previous-none {
    position: absolute;
    left: 5px;
    top: 5px;
}
.carrousel-box .next,
.carrousel-box .next-none {
    position: absolute;
    right: 5px;
    top: 5px;
}
.carrousel-box .previous,
.carrousel-box .previous-none,
.carrousel-box .next,
.carrousel-box .next-none {
    width: 20px;
	height: 94px;
}
.carrousel-box .previous a,
.carrousel-box .next a {
	width: 20px;
	height: 94px;
	display: block;
    background: #aaa;
    position: relative;
}
.carrousel-box .previous a:hover,
.carrousel-box .next a:hover {
	background: #ee4545;
}
.carrousel-box .previous-none,
.carrousel-box .next-none {
	background: #ddd
}
.previous-s-icon,
.next-s-icon {
    display: block;
    width: 11px;
    height: 18px;
    text-indent: -9999px;
    position: absolute;
    top: 37px;
    left: 5px;
}
.previous-s-icon { background-position: -567px -160px; }
.next-s-icon { background-position: -589px -160px; }
.carrousel-box .items {
    /* required settings */
    position: relative;
    overflow: hidden;
    width: 560px;
    height:94px;
    margin: 0 auto;
}
.carrousel-box .items ul {
    width: 20000em;
    position: absolute;
}
.carrousel-box .items li {
	margin: 0px 10px;
	width: 94px;
	height: 94px;
	vertical-align:top;
	letter-spacing:normal;
}
.carrousel-box .items li .g-thum {
    background: none repeat scroll 0 0 #eee;
    border: 2px solid #ddd;
    display: block;
    height: 90px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90px;
}
.carrousel-box .items li .current {
    background: none repeat scroll 0 0 #eee;
    border: 2px solid #f07070;
    display: block;
    height: 90px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90px;
}
.carrousel-box .items li .thum-img {
    line-height: 0;
    overflow: hidden;
}
.carrousel-box .items li .g-thum div.pic {
    cursor: pointer;
    display: table-cell;
    height: 90px;
    line-height: 90px;
    margin: auto;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 90px;
}
.carrousel-box .items li .g-thum img {
    background: #eee;
    border: medium none;
    display: inline;
    line-height: 90px;
    max-height: 90px;
    max-width: 90px;
    vertical-align: middle;
}
.gallery-box .main-label {
	margin: 20px 0px 0px 0px;
}
.other-gallery .title-box {
    margin-bottom: 10px;
}
/**************************************************************************
slimbox2.css
**************************************************************************/
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
	border:1px solid #d1d1d1;
}

.lbLoading {
	background: #fff url(http://img.allabout.co.jp/allabout/gc/gallery/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(http://img.allabout.co.jp/allabout/gc/gallery/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(http://img.allabout.co.jp/allabout/gc/gallery/nextlabel.gif) no-repeat 100% 15%;
}


#lbLogo{
	background:transparent url(http://img.allabout.co.jp/allabout/gc/gallery/aaLogo.gif) no-repeat scroll center center;
	display:block;
	float:left;
	height:15px;
	margin:12px 8px 2px 2px;
	width:72px;
}

#lbBottom {
	color: #666;
	line-height: 1.4em;
	font-size:70%;
	text-align:left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(http://img.allabout.co.jp/allabout/gc/gallery/closelabel.gif) no-repeat center;
	margin: 5px 4px 2px 2px;
	outline:none;
}

#lbCaption, #lbNumber {
	margin:2px 77px 2px 82px;
}

#lbCaption {
	font-weight: bold;
}